* {
  margin:0;
  padding:0;
}

html, body {
  height: 100%;
}

body {
  font-family: arial, sans-serif;
  font-size: 14px;
  color: #636363;
  background: transparent url(../img/gradient_2.png) left 100px repeat-x;
}

body:before {
  content:"";
  height:100%;
  float:left;
  width:0;
  margin-top:-32767px;
}

@font-face {
  font-family: "bulletin";
  src: url("../font/pfbulletinsanspro-regular-webfont.eot");
  src: local('☺'), url("../font/pfbulletinsanspro-regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "bulletin";
  src: url("../font/pfbulletinsanspro-bold.eot");
  src: local('☺'), url("../font/pfbulletinsanspro-bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "plumb";
  src: url("../font/plumb-bold.eot");
  src: local('☺'), url("../font/plumb-bold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

h1 {
  color: #636363;
  font-family: plumb;
  font-weight: normal;
  font-size: 24px;
  margin: 30px 0 20px 0;
}

a {
  color: #17507B;
}

a:hover {
  text-decoration: none;
  color: #2F8CD9;
}

strong {
  font-weight: bold;
}

strike {
  color: #FFC164;
}

.hidden {
  display: none;
}

.right {
  float: right;
}

.left {
  float: left;
  width: 480px;
}

.clear {
  clear: both;
}

div.front {
  width: 950px;
  margin: 0 auto;
  padding: 0 auto;
}

#wrap {
  min-height: 100%;
}

#main {
/*  overflow: auto;*/
  padding-bottom: 100px;
}

#line {
  position: absolute;
	zoom:1;	
  height: 30px;
  width: 100%;
  background: rgba(158, 91, 1, 0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#609E5B01",endColorstr="#609E5B01");
}

#line > div {
  width: 950px;
  margin: 0 auto;
  position: relative;
}

/* Global menu */
#globalmenu {
  position: absolute;
  top: 28px;
  left: 486px;
  min-width: 130px;
  _width: 130px;
  z-index: 100;
  display: none;
}

#globalmenu ul {
  margin: 0 !important;
  padding: 0 !important;
  background-color: #c48008;
  border: #c58208 2px solid;		
}

#globalmenu ul li {
  display: block;
  margin: 0 0 1px 0 !important;
  padding: 0 !important;
  background-color: #b67107;	
}

#globalmenu ul a {
  display: block;
  text-align: left;
  height: 25px;
  padding: 0 0 0 7px;
  *padding-bottom: 2px;
  line-height: 25px;
  color: #fff;
  font-size: 11px;
  text-decoration: none;
}

#globalmenu ul a:hover {
  background: #a96406;
  color: #fcce7d;
  text-decoration: none;
}

span.toplinks {
  position: absolute;
  top: 7px;
  left: 0;
  z-index: 100;
	zoom:1;
}

span.toplinks a {
  font-size: 12px;
  line-height: 14px;
	outline:none;	
  text-decoration: none;
  display: block;
  margin: 0 9px;
  float: left;
  border-bottom: 1px solid;
  color: #FFF;
}

span.toplinks a.dashed {
  border-bottom: none;
}

span.toplinks a.dashed span {
  display: block;
  float: left;
  border-bottom: 1px dashed;
  cursor: pointer;
}

span.toplinks a:hover, span.toplinks a:hover span {
  border-bottom: none;
}



#header {
  width: 100%;
  height: 130px;
  background: #F7991D url("../img/header_gradi_130.png") top repeat-x;
  margin: 0 0 30px 0;
}

#header img {
  margin-top: 42px;
}

#header div.middle {
  width: 100%;
  height: 100%;
  background: transparent url('../img/header_r_pic_130.png') top right no-repeat;
}

#header div.front {
  position: relative;
}

#header ul {
  position: absolute;
  top: 60px;
  left: 200px;
}

#header li {
  display: block;
  float: left;
  height: 29px;
  padding: 0 13px 0 0;
  background: url('../img/btn_current_right.png') top right no-repeat;
}

#header li a {
  display: block;
  height: 29px;
  line-height: 29px;
  padding: 0 7px 0 20px;
  background: url('../img/btn_current_left.png') top left no-repeat;
  text-decoration: none;
  color: #FFF;
  font-weight: bold;
}

#header li:hover, #header li.active {
  background-image: url('../img/btn_static_right.png');
}

#header li:hover a, #header li.active a {
  background-image: url('../img/btn_static_left.png');
  color: #C27408;
}

#footer {
  margin-top: -100px;
  clear: both;
  width: 100%;
  height: 80px;
  padding: 20px 0 0;
  background: #C9C9C9 url('../img/footer_gradi.png') top repeat-x;
}


div.phone {
  float: right;
  padding: 20px 0 0 0;
}

#footer div.phone {
  padding-top: 10px;
}
#footer div.quest {
  text-align: right;
  font-size: 12px;
}

#footer div.legal {
  float: left;
}

#footer div.legal p {
  font-size: 12px;
}

#footer div.legal p.info {
  font-size: 14px;
  margin: 0 0 10px;
}

#header div.front div {
  background: url('../img/phone_icn.png') left 55px no-repeat;
  padding: 60px 0 0 40px;
}

#header p.support {
  width: 220px;
  height: 18px;
  background: url('../img/telephone_small_text.png') bottom right no-repeat;
}

#header p.support span {
  display: none;
}

p.phone {
  font-size: 18px;
  font-weight: bold;
	*border:red 1px solid
}

#footer p.phone {
  text-align: right;
  padding: 10px 0 0 40px;
  background: url('../img/footer_tel_icn.png') left top no-repeat;
}

p.phone strong {
  font-size: 42px;
}
#header p.phone strong {
	*line-height:42px;
}

#footer p.phone strong {
  font-size: 30px;
}

#header p.phone {
  color: #9D5A03;
}

#header p.phone strong {
  color: #FFF;
}

div.info {
  float: left;
  margin: 0 0 15px 0;
}

div.info h1 {
  margin-top: 0;
}

#hosting, #expand {
  width: 680px;
}

#hosting p {
  padding: 0 40px 0 0;
}

#expand div {
  margin: 0 0 20px;
  display: none;
}

ul.params li {
  list-style-type: disc;
  font-size: 20px;
  margin: 0 0 0 20px;
  color: #B56E06;
}

ul.params li span {
  color: #636363;
  font-size: 14px;
}

#hosting_opts span.param {
  display: inline-block;
  width: 400px;
}

#hosting_opts span.yes,
#hosting_opts span.no {
  padding-left: 20px;
}

#hosting_opts span.no {
  background: url('../img/no_icn.png') bottom left no-repeat;
}

#hosting_opts span.yes {
  background: url('../img/yes_icn.png') bottom left no-repeat;
}

#hosting_opts li {
  margin-top: 10px;
}

a.doc {
  padding: 0 0 0 20px;
  background: url('../img/small_doc_ico.png') top left no-repeat;
  cursor: pointer;
  text-decoration: underline;
}

a:hover.doc {
  text-decoration: none;
}

#expand p, div.inner p, ul.params {
  margin: 10px 0;
}

#show {
  display: inline-block;
  text-decoration: none;
  border-bottom: 1px dotted;
}

#show:hover {
  border-color: transparent;
}

#rules, #download {
  width: 270px;
}

#rules h1 {
  padding: 0 0 0 65px;
}

#rules p {
  padding: 0 0 0 65px;
  background: url('../img/reglament_icn.png') top left no-repeat;
}

#download a {
  padding: 0 0 0 745px;
}

#expand, #download {
  margin-bottom: 30px;
}

#star {
  margin: 60px 0 0 0;
}

#star p {
  float: right;
  font-size: 12px;
  color: #AFA59B;
}

dl {
  display: block;
  width: 182px;
  padding: 0;
  margin: 0 10px 10px 0;
  background-color: #DF8400;
}

dl.last {
  margin-right: 0;
}

dl.optimal {
  padding-top: 4px;
}

dt.tariff {
  display: block;
  width: 100%;
  height: 60px;
  background: transparent url('../img/182/tarif_heads_182_new.png') no-repeat;
}

dl.t0 dt {
  background-position: top left;
}

dl.t1 dt {
  background-position: 100% -60px;
}

dl.t2 dt {
  /*height: 66px;*/
  background-position: 100% -240px;
}

dl.t3 dt {
  background-position: 100% -120px;
}

dl.t4 dt {
  background-position: 100% -180px;
}

dt.tariff span {
  display: none;
}

dd.info {
  display: block;
  position: relative;
  font-family: bulletin;
  letter-spacing: 1px;
  background: transparent url('../img/182/column_btm_transp_182.png') bottom left no-repeat;
  color: #FFF;
  padding: 14px 2px 15px 7px;
}

dl.hover dd.info, dl.hover dt {
  background-color: #F19E00;
}
td.info {
  vertical-align: bottom;
}

dl.optimal dd.info {
  padding-top: 10px;
}

dd.info div.desc {
  position: absolute;
  top: 0;
  display: none;
  height: 100%;
}

p.speedometer {
  width: 132px;
  height: 93px;
  margin: 10px auto;
  background: url('../img/speedometers_r.gif') no-repeat;
}

div.params p {
  margin: 15px 0 0;
  font-size: 14px;
}

div.params div {
  padding: 0 0 5px;
  background: #DF8400 url('../img/182/separator_182.png') bottom left no-repeat;
}

div.params div strong {
  font-size: 24px;
}

div.params div p {
  margin: 10px 0 15px;
}

p.cost {
  font-size: 18px !important;
  margin-top: 20px !important;
}

dd.info div.desc p.cost {
  position: absolute;
  bottom: 15px;
}

p.desc {
  margin: 10px 0 0;
  padding: 10px 8px 10px 2px;
  font-size: 15px;
  background: url('../img/182/separator_182_r.png') top left no-repeat;
}

p.cost,
div.params > p,
div.params > div p {
  padding-left: 4px;
}

dl.t0 p.speedometer {
  background-position: top left;
}

dl.t1 p.speedometer {
  background-position: 100% -93px;
}

dl.t2 p.speedometer {
  background-position: 100% -186px;
}

dl.t3 p.speedometer {
  background-position: 100% -279px;
}

dl.t4 p.speedometer {
  background-position: 100% -372px;
}

dd.button {
  display: block;
  margin: 0 0 10px;
}

dd.button a {
  display: block;
  position: relative;
}

dd.button a em {
  display: block;
  width: 182px;
  height: 51px;
  background: #FFF url('../img/182/button_182.png') top left no-repeat;
}

dd.button a em.hb {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
  background: #FFF url('../img/182/button_182.png') 100% -51px no-repeat;
}

dd.button a span {
  display: none;
}

.infobox {
  margin: 20px 0;
  padding: 15px 50px;
 -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
}

.infobox a {
  color: #FFF;
}

#support, #contacts {
  background: #DF8400;
  color: #FFF;
}

#support strong {
  font-size: 16px;
}

#domains {
  border: 1px solid #C6C6C6;
  color: #787878;
}

#possibilities {
  margin-bottom: 40px;
}

#possibilities p {
  float: right;
  width: 540px;
}

#green {
  display: block;
  float: left;
  width: 374px;
  height: 72px;
  margin: 0 0 10px;
  background: url('../img/not_button.png') top left no-repeat;
  cursor: default;
}

/*
#green:hover {
  background-position: 100% -72px;
}
*/
#green span {
  display: none;
}

div.map {
  margin: 0 0 30px 0;
}

div.map img {
  margin: 20px 0 30px;
}

div.map p, div.map li {
  margin: 0 0 10px;
}

div.map li {
  margin-left: 20px;
}

#backto {
  float: right;
  display: block;
}

h1.inner {
  float: left;
  margin-top: 0;
}

#docs {
  margin-bottom: 50px;
}

p.star {
  color: #ADA397;
  font-size: 12px;
  margin: 10px 0;
}

.limited,
.light,
.optimal,
.progressive,
.professional {
  display: none;
}


